Novell Home

Results 1 to 6 of 6

Thread: Data sync replaced by GMS2, how do I migrate?

  1. Data sync replaced by GMS2, how do I migrate?

    Hi,

    I didn't notice that Novell Data Synchronizer (Version: 1.2.5 Build: 299) was replaced by GMS2, I must of slept through it all!
    One of our users has accepted a phone update on their android device (Sony Xperia SP) and it appears to upgrade to Android 2.3. It no longer works, and I suspect it won't as there are no patches for the server.

    The handset won't roll back firmware, so I am considering replacing the server with GMS...

    At the moment, it's Novell Data Synchronizer Version: 1.2.5 Build: 299, and GroupWise 8 (NW6.5). The server is SuSE11 SP2.
    Is GMS compatible with GW8 agents running on NW6.5? Can anybody give me any ideas on where to start re: an upgrade, or is it a complete new product and a fresh install?

    Many thanks in advance, and happy Easter all!
    Alan

  2. #2
    Join Date
    Aug 2008
    Location
    Swadlincote, Derbyshire
    Posts
    239

    Re: Data sync replaced by GMS2, how do I migrate?

    Hi Alan,

    I knew officially it isn't supported on Netware 6.5, but GroupWise 8 is still supported on Linux. Having said that, I have upgraded to GMS2 pointing to a Netware 6.5 GW 8 installation and have noticed no issues. Everything is working fine here.

    Hope that helps,
    Mark.

  3. #3

    Re: Data sync replaced by GMS2, how do I migrate?

    briggsb wrote:

    > At the moment, it's Novell Data Synchronizer Version: 1.2.5 Build:
    > 299, and GroupWise 8 (NW6.5). The server is SuSE11 SP2.
    > Is GMS compatible with GW8 agents running on NW6.5? Can anybody give
    > me any ideas on where to start re: an upgrade, or is it a complete new
    > product and a fresh install?


    GMS doesn't care what OS GW is running on. All that matters is that
    you're running GW8SP3 (or any of the hot patches after SP3), 2012SP2,
    or 2014.

    http://www.novell.com/documentation/...st_req_gw.html

    You can simply upgrade your existing Data Sync Mobility Pack server
    in-place to GMS 2.

    http://www.novell.com/documentation/...lity_pack.html

    --
    Your world is on the move. http://www.novell.com/mobility/
    We know what your world looks like. http://www.novell.com/yourworld/

  4. Re: Data sync replaced by GMS2, how do I migrate?

    MarkDissington wrote:

    > Having said that, I have upgraded to GMS2 pointing to a Netware 6.5 GW 8
    > installation and have noticed no issues. Everything is working fine here.


    Yes, it will work in most instances, but as usually, "use at your own risk" is
    the motto there!

    --
    Danita
    Novell Knowledge Partner
    GroupWise Mobility Service 2.0 Guide - http://bit.ly/1cv13RE


    If you find this post helpful and are logged into the web interface,
    show your appreciation and click on the star below...





    Are you a GroupWise Power Administrator? Join our site at
    http://www.caledonia.net/register

  5. Re: Data sync replaced by GMS2, how do I migrate?

    Brilliant, thanks to all, I'll give the upgrade a try!

  6. Re: Data sync replaced by GMS2, how do I migrate?

    Briggsb,

    How did that in place upgrade work for you? I need to upgrade DataSynch to GMS@ before ultimately moving to GW2014. So, if there are any gotchas please share.

    Thanks!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •